<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui' version='11.0.0.202411031545'>
    <properties size='9'>
      <property name='artifact.size' value='984313'/>
      <property name='download.size' value='984313'/>
      <property name='download.checksum.sha-512' value='17d604c4d5ae6a706b62833633203f5ef2af862a2688667af1cb4d69c00a3e5dc5f11ade199277e925b46e93d1efa884558701d254136149fcaf4f183b79d366'/>
      <property name='download.checksum.sha-1' value='154ed8fd84092a62d0a3763fa4198cb79cc9c1dc'/>
      <property name='download.checksum.sha-256' value='05b2bc3d085b24a1656719bbc6b04a3a7735d1fd4800bd256ec44f2800dfe878'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.source' version='11.0.0.202411031545'>
    <properties size='10'>
      <property name='artifact.size' value='201147'/>
      <property name='download.size' value='201147'/>
      <property name='download.checksum.sha-512' value='523fb782f4fb8109b35e12c2bbe38d6fe24d3bb6091debcdf59cd6602a7fcfe58cddb7a03cd0e1d149237aac6cf4ae24ffe34f45f1c33241cfeb3e39d6d5ab24'/>
      <property name='download.checksum.sha-1' value='c501e2a61c5d8a99108d4e8562db44d76791929b'/>
      <property name='download.checksum.sha-256' value='46f142be2bd6c320d530b4d1c1d38323dcc63a221b361ce40c9d8b37d35e5e47'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
